.card-margins {
  margin: 1.25rem;
}

.mat-form-field {
  width: 100%;
}

.liked {
  color: #1bd693 !important;
}

.mat-icon {
  line-height: 20px;
  padding-right: 32px;
  color: #888888;
}

.comment-title {
  font-size: 1rem;
  margin-bottom: 5% !important;
}

:host ::ng-deep .mat-form-field-wrapper {
  margin: 0 !important;
  padding: 0 2% 1% 1%;
}

.editing-icons.question {
  padding-top: 0;
  padding-left: 1%;
}

.comment-box-outer {
  margin-bottom: 0;
}

.comment-box {
  padding: 0.5%;
  font-size: 1.05rem;
}

.editing-icons.comment {
  padding-top: 2%;
}

.user {
  cursor: pointer;
}
